» Ubuntu » Pakiety » eoan (19.10) » Źródło » misc » unsafe-fences
bionic  ] [  disco  ] [  eoan  ] [  focal  ]

Pakiet źródłowy: unsafe-fences (1.0-1) [universe]

Odnośniki dla unsafe-fences

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
libunsafe-fences-java
wrapper library around the Java 8 fences API

Inne pakiety związane z unsafe-fences

  • build-depends
  • build-depends-indep

Download unsafe-fences

PlikRozmiar (w KiB)Suma kontrolna MD5
unsafe-fences_1.0-1.dsc 2,0 KiB 8a28df15b8f1d449906f0f722974235f
unsafe-fences_1.0.orig.tar.gz 5,6 KiB 995e8050479b1585f83ef3159ac9b74b
unsafe-fences_1.0-1.debian.tar.xz 2,6 KiB f8bfafc48004ad19640e1a92625e12f3
Repozytorium kodu źródłowego Debiana (VCS: Git)
https://anonscm.debian.org/git/pkg-java/unsafe-fences.git
Repozytorium kodu źródłowego Debiana (do przeglądania)
https://anonscm.debian.org/cgit/pkg-java/unsafe-fences.git